### Property

# Foundry TextSettings:show-right-margin

#### Declaration

    property show-right-margin: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_text_settings_get_show_right_margin()`
Setter method | `foundry_text_settings_set_show_right_margin()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no